/*     560125 : 타이틀 + 서브 텍스트      */
.title__560125__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__560125__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__560125__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;}
.title__560125__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px; font-family:'Pretendard-Bold';}
.title__560125__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px; font-family:'Pretendard-Light';}

@media all and (min-width:1024px){
	.title__560125__ {padding:50px;border-width:6px;}
	.title__560125__:before {content:'';width:6px;left:-6px;}
	.title__560125__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__560125__ .title {font-size:40px;line-height:45px;}
	.title__560125__ .cont {font-size:22px;line-height:1.6;}
}

@media all and (max-width:768px){
	.title__560125__ {padding: 10px 20px;}
	.title__560125__ .cont {line-height:1.6; font-size:15px; word-break:keep-all;}
}

/*     560135 : 공백      */
.solid_line__560135__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__560135__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__560135__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__560135__ {height:5px;}
}

/*     562295 : 탭 버튼 이미지      */
.tab_info__562295__ {display:table;width:100%}
.tab_info__562295__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__562295__ {max-width:100%}
.img__562295__ * {box-sizing:border-box}
.img__562295__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__562295__ > a > span {display:table-cell;height:35px;padding:10px 0px;font-size:16px;color:#444444;text-align:center;line-height:1.3em;font-family:'Pretendard-Light';vertical-align:middle; transition:.3s}
.img__562295__.on > a {background:var(--main-color);}
.img__562295__.on > a > span {color:#ffffff;}

@media all and (max-width:767px){
  .img__562295__ > a > span {height:65px; word-break:keep-all;}
}
@media all and (min-width:768px){
	.img__562295__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__562295__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     562305 : 탭 버튼 이미지      */
.tab_info__562305__ {display:table;width:100%}
.tab_info__562305__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__562305__ {max-width:100%}
.img__562305__ * {box-sizing:border-box}
.img__562305__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__562305__ > a > span {display:table-cell;height:35px;padding:10px 0px;font-size:16px;color:#444444;text-align:center;line-height:1.3em;font-family:'Pretendard-Light';vertical-align:middle; transition:.3s}
.img__562305__.on > a {background:var(--main-color);}
.img__562305__.on > a > span {color:#ffffff;}

@media all and (max-width:767px){
  .img__562305__ > a > span {height:65px; word-break:keep-all;}
}
@media all and (min-width:768px){
	.img__562305__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__562305__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     562315 : 탭 버튼 이미지      */
.tab_info__562315__ {display:table;width:100%}
.tab_info__562315__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__562315__ {max-width:100%}
.img__562315__ * {box-sizing:border-box}
.img__562315__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__562315__ > a > span {display:table-cell;height:35px;padding:10px 0px;font-size:16px;font-family:'Pretendard-Light';color:#444444;text-align:center;line-height:1.3em;vertical-align:middle; transition:.3s}
.img__562315__.on > a {background:var(--main-color);}
.img__562315__.on > a > span {color:#ffffff;}

@media all and (max-width:767px){
  .img__562315__ > a > span {height:65px; word-break:keep-all;}
}
@media all and (min-width:768px){
	.img__562315__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__562315__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     562325 : 탭 컨텐츠 블록 설정      */
.block_option__562325__ {display:table;width:100%}
.block_option__562325__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab1 {display:none;}

/*     562185 : 이미지      */
.img__562185__ * {margin:0;}

.img__562185__ {border-radius:40px; border:1px solid #0000001a; overflow:hidden;}
.img__562185__ .figure {display:flex;}
.img__562185__ .figure > img {transition:.3s;}
.img__562185__:hover .figure > img {transform:scale(1.05);}
.img__562185__ .caption {padding:54px 50px 42px;}
.img__562185__ .caption > .subject {font-size:35px; padding-bottom:20px; font-family:'Pretendard-Bold';}
.img__562185__ .caption > .content {font-size:19px; padding-bottom:40px; font-family:'Pretendard-Light'; line-height:1.6}
.img__562185__ .caption > .list {margin:0; padding:0; list-style:none;}
.img__562185__ .caption > .list li > h5 { display:inline-block; padding:12px 32px; color:var(--main-color); background-color:var(--clean-color); border-radius:21px; font-size:25px; font-weight:bold; font-family:'Pretendard-Light'; } 
.img__562185__ .caption > .list li > p { padding:20px 0 35px 0; font-size:20px; font-weight:bold; font-family:'Pretendard-Light'; line-height: 1.6;} 
.img__562185__ .caption > .list li:last-child > p {padding-bottom:0;}

@media all and (max-width:768px){
  .img__562185__ .caption {padding: 25px 15px;}
  .img__562185__ .caption > .subject {font-size:20px}
  .img__562185__ .caption > .content {font-size:15px; word-break:keep-all;}
  .img__562185__ .caption > .list li > h5 {font-size:20px; padding:7px 14px;}
  .img__562185__ .caption > .list li > p {font-size:15px; word-break:keep-all;}
}

/*     562395 : 탭 컨텐츠 블록 설정      */
.block_option__562395__ {display:table;width:100%}
.block_option__562395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab2 {display:none;}

/*     562365 : 이미지      */
.img__562365__ * {margin:0;}

.img__562365__ {border-radius:40px; border:1px solid #0000001a; overflow:hidden;}
.img__562365__ .figure {display:flex;}
.img__562365__ .figure > img {transition:.3s;}
.img__562365__:hover .figure > img {transform:scale(1.05);}
.img__562365__ .caption {padding:54px 50px 42px;}
.img__562365__ .caption > .subject {font-size:35px; padding-bottom:20px; font-family:'Pretendard-Bold';}
.img__562365__ .caption > .content {font-size:19px; padding-bottom:40px; font-family:'Pretendard-Light'; line-height:1.6}
.img__562365__ .caption > .list {margin:0; padding:0; list-style:none;}
.img__562365__ .caption > .list li > h5 { display:inline-block; padding:12px 32px; color:var(--main-color);; background-color:var(--clean-color); border-radius:21px; font-size:25px;  font-weight:bold; font-family:'Pretendard-Light';} 
.img__562365__ .caption > .list li > p { padding:20px 0 35px 0; font-size:20px; font-weight:bold; font-family:'Pretendard-Light';line-height: 1.9;} 
.img__562365__ .caption > .list li:last-child > p {padding-bottom:0;}


@media all and (max-width:768px){
  .img__562365__ .caption {padding: 25px 15px;}
  .img__562365__ .caption > .subject {font-size:20px}
  .img__562365__ .caption > .content {font-size:15px; word-break:keep-all;}
  .img__562365__ .caption > .list li > h5 {font-size:20px; padding:7px 14px;}
  .img__562365__ .caption > .list li > p {font-size:15px; word-break:keep-all;}
}

/*     562405 : 탭 컨텐츠 블록 설정      */
.block_option__562405__ {display:table;width:100%}
.block_option__562405__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab3 {display:none;}

/*     562385 : 이미지      */
.img__562385__ * {margin:0;}

.img__562385__ {border-radius:40px; border:1px solid #0000001a; overflow:hidden;}
.img__562385__ .figure {display:flex;}
.img__562385__ .figure > img {transition:.3s;}
.img__562385__:hover .figure > img {transform:scale(1.05);}
.img__562385__ .caption {padding:54px 50px 42px;}
.img__562385__ .caption > .subject {font-size:35px; padding-bottom:20px; font-family:'Pretendard-Bold';}
.img__562385__ .caption > .content {font-size:19px; padding-bottom:40px; font-family:'Pretendard-Light'; line-height:1.6}
.img__562385__ .caption > .list {margin:0; padding:0; list-style:none;}
.img__562385__ .caption > .list li > h5 { display:inline-block; padding:12px 32px; color:var(--main-color); background-color:var(--clean-color); border-radius:21px; font-size:25px;  font-weight:bold; font-family:'Pretendard-Light';} 
.img__562385__ .caption > .list li > p { padding:20px 0 35px 0; font-size:20px; font-weight:bold; font-family:'Pretendard-Light'; line-height:1.9} 
.img__562385__ .caption > .list li:last-child > p {padding-bottom:0;}


@media all and (max-width:768px){
  .img__562385__ .caption {padding: 25px 15px;}
  .img__562385__ .caption > .subject {font-size:20px}
  .img__562385__ .caption > .content {font-size:15px; word-break:keep-all;}
  .img__562385__ .caption > .list li > h5 {font-size:20px; padding:7px 14px;}
  .img__562385__ .caption > .list li > p {font-size:15px; word-break:keep-all;}
}

